%define debug_package %{nil}

Summary:	mount files in Expert Witness Format using loopback file system

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		cert.org
Name:		mount_ewf
Version:	20090113
Release:	2%{?dist}
URL:		http://sourceforge.net/projects/libewf/files/mount_ewf/

License: GPL

Group: Applications/Forensics Tools

Source0:	%{name}-%{version}.tar.gz
Requires:	libewf fuse-python
BuildArch:	noarch
BuildRoot:	%{buildroot}

%description
mount-ewf - mount files in Expert Witness Format using loopback file system.

%prep
tar zxf $RPM_SOURCE_DIR/%{name}-%{version}.tar.gz

%build

%install
%__install -d %{buildroot}%{_bindir}
%__install %{name}-%{version}/%{name}-%{version}.py %{buildroot}%{_bindir}/mount-ewf

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%attr(555,bin,bin)	%{_bindir}/mount-ewf

%changelog
